"""
GestionÉvenementiel URL configuration
"""
from django.conf import settings
from django.conf.urls import url, include
from django.contrib import admin

urlpatterns = [
    url(r'^admin/', admin.site.urls),
    url(r'^event/', include('event.urls')),
    url(r'^user/', include('users.urls')),
    url(r'^', include('shared.urls')),
]

if settings.DEBUG:
    import debug_toolbar
    urlpatterns += [
        url(r'^__debug__/', include(debug_toolbar.urls)),
    ]
